# Getting Started

### Server Configuration
Install Tomcat server.
Update version need update server. like (If JDK 21, spring pom.xml need to edit JDK version and Tomcat version)


Update \Tomcat 10.1\webapps\manager\WEB-INF\web.xml multipart-config file size . otherwise big file not upload on tomcat deploy server.
<multipart-config>
    <!-- 50 MiB max -->
    <max-file-size>60428800</max-file-size>
    <max-request-size>60428800</max-request-size>
    <file-size-threshold>0</file-size-threshold>
</multipart-config>